Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.analysis.miscellaneous
Class StemmerOverrideFilter.StemmerOverrideMap

    java.lang.Object
      org.apache.lucene.analysis.miscellaneous.StemmerOverrideFilter.StemmerOverrideMap

Enclosing class:
  StemmerOverrideFilter

    public static final class StemmerOverrideFilter.StemmerOverrideMap

extends Object

A read-only 4-byte FST backed map that allows fast case-insensitive key value lookups for `StemmerOverrideFilter`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.